---
features:
  secondary:
  - name: "Enterprise user email address accessible through UI and API"
    available_in: [silver, gold]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/enterprise_user/#get-users-email-addresses'
    reporter: hsutor
    stage: software_supply_chain_security
    categories:
    - User Management
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/391453'
    image_url: '/images/16_9/govern_enterprise_email.png'
    description: |
      Group Owners that have [enterprise users](https://docs.gitlab.com/ee/user/enterprise_user/) can now use both the user management UI and the [group and project members API](https://docs.gitlab.com/ee/api/members.html) to see those users' email addresses. Previously, only provisioned users' email addresses were returned.
